imanager app compatability

0
RitchieD posted this 18 March 2019

Your web site says the app works with all devices down to ios V9, I have an iPad with 9.3.5 but the app store will not install it, i get the message "your ipad is not compatible" !!! HELP !

1 Comments
Order By: Standard | Newest | Votes
0
admin posted this 19 March 2019

Hi Ritchie

Yes that is correct. The iManager App is designed and configured to work on iOS 9 and later devices. But we know, that Apple will not present it for lower than 10 devices. You can see the compatibility list on https://itunes.apple.com/us/app/imanager-app/id892543463

Why isn't available for your iPad is a mysterium.

Sorry

Toni


Our 354 members have posted 505 times in 165 discussions